<?php
//  Author: Trabis
//  URL: http://www.xuups.com
//  E-Mail: lusopoemas@gmail.com


define('_AM_MYMENUS_GENERALSET', "Configuración General");
define('_AM_MYMENUS_MODULEADMIN', "Administración del Módulo");
define('_AM_MYMENUS_BLOCKS', "Administración de Bloque");
define('_AM_MYMENUS_UPDATE_MODULE', "Actualizar Módulo");

define('_AM_MYMENUS_MENU_TITLE', "Título");
define('_AM_MYMENUS_MENU_ALTTITLE', "Descripción de Título");
define('_AM_MYMENUS_MENU_LINK', "Enlace");
define('_AM_MYMENUS_MENU_PARENT', "Menú Principal");
define('_AM_MYMENUS_MENU_VISIBLE', "Visible");
define('_AM_MYMENUS_MENU_TARGET', "Target");
define('_AM_MYMENUS_MENU_GROUPS', "Gupos");
define('_AM_MYMENUS_MENU_GROUPS_HELP', "Elija los grupos que pueden ver este enlace");
define('_AM_MYMENUS_MENU_HOOKS', "Ganchos");
define('_AM_MYMENUS_MENU_IMAGE', "Imagen");
define('_AM_MYMENUS_MENU_CSS', "Css");

define('_AM_MYMENUS_MENU_ACCESS_FILTER', "Filtro de Acceso");

define('_AM_MYMENUS_MENU_NOPARENT', "Sin Principal (assignado a la raíz)");
define('_AM_MYMENUS_MENU_TARG_SELF', "Self");
define('_AM_MYMENUS_MENU_TARG_BLANK', "Blank");
define('_AM_MYMENUS_MENU_TARG_PARENT', "Parent");
define('_AM_MYMENUS_MENU_TARG_TOP', "Top");

define('_AM_MYMENUS_ACTION_GOTO_MENU', "Ir al Menú");
define('_AM_MYMENUS_ACTION_TOGGLE', "Alternar la visibilidad");
define('_AM_MYMENUS_ACTION_UP', "Mover Menú Arriba");
define('_AM_MYMENUS_ACTION_DOWN', "Mover Menú Abajo");

define('_AM_MYMENUS_MSG_ERROR', "Ocurrió algún error!");
define('_AM_MYMENUS_MSG_SUCCESS', "Hecho!");
define('_AM_MYMENUS_MSG_AYS', "¿Esta Seguro?");
define('_AM_MYMENUS_MSG_NOTFOUND', "No se encontraron entradas!");
define('_AM_MYMENUS_MSG_NOMENUS', "Primero debe crear un menú!");
